body {
	color : #ccc;
	background-color : #000;
	font-family : Verdana, sans-serif;
	font-size : 10pt;
	margin: 0px;
	padding: 0px;
}

p, td, blockquote, dt, dd, th {
	font-family: Verdana, sans-serif;
	font-size: 10pt;
}

a {
	color : #ffc;
}

/* header formatting */
h1, h2, h3, h4, h5, h6 {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	margin-bottom: 0ex;
	color: #fff;
}

h1 {
	font-size: 165%;
}

h2 {
	font-size: 145%;
}

h3 {
	font-size: 125%;
}

h4 {
	font-size: 100%;
}

h5 {
	font-size: 100%;
	font-variant : small-caps;
}

h6 {
	font-size: 100%;
	font-style: italic;
}

/* Stafflist Formatting*/

.seraph {
	color: #FF9900;
}

.angel {
	color: #FF0000;
}

.cherub {
	color: #66FF00;
}

.staffbios {
	margin-left: 6ex;
	margin-right: 6ex;
}

/* content formatting */
#DesktopHeader {
	padding-left: 10px;
	padding-right: 10px;
}

#Desktop {

}

#Desktop textarea {
	width: 400px;
}

#Desktop th {
	font-weight: bold;
	text-align: left;
}

#ContentByline p {
	margin-top: 0px;
}

.nopadding {
	margin-top: 0ex;
	padding-top: 0ex;
}

#content-list li, .fancy-content-list li {
	margin-bottom: 1em;
}

.fancy-content-list {
	list-style-image : url(../pix/bullet.gif);
}

.bw-fancy-content-list {
        list-style-image: url(../pix/bw_bullet.gif);
        margin-top: 0.5em;
}

.bw-fancy-content-list li {
        margin-bottom: 0.33em;
}

.bw-column {
        float: left;
        width: 49%;
        margin-bottom: 25px;
}

.bw-header-image {
        margin-top: 15px;
}

.bw-image {
        text-align: center;
}

.bw-image img {
        border: 1px solid #ccc;
}

.bw-image a {
        color: #ccc;
}

.spoiler {
	color: #000;
}

/* News Formatting */
#NewsPro {
	color: #ccc;
}

#NewsPro .datebar {
	background-image: url(/pix/s/ds1/news_bkg.jpg);
	background-repeat : repeat-x;
}

#NewsPro .newsdate {
	color: #ffc;
	font-size: 9pt;
	font-weight: bold;
	font-family: Verdana, sans-serif;
}

#NewsPro .headline {
	font-size: 140%;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	margin-top: 1ex;
	margin-bottom: 0ex;
}

#NewsPro .dateline {
	font-size: 8pt;
	font-weight: normal;
	font-family: Verdana, sans-serif;
	color: #ACB5C8;
	margin-top: 0ex;
	margin-bottom: 5px;
}

#NewsPro .body {
	margin-bottom: 2em;
}
/* FAQ Formatting */
#FAQ p.question {
	font-weight: bold;
	margin-left: 4ex;
	text-indent: -4ex;
	margin-top: 2ex;
	margin-bottom: 0ex;
	color: #fff;
}

#FAQ p {
	margin-left: 4ex;
	margin-top: 0ex;
	margin-bottom: 1ex;
}

/* Interview Formatting */
#interview p.question {
	font-weight: bold;
	margin-left: 6ex;
	text-indent: -6ex;
	margin-top: 2ex;
	margin-bottom: 0ex;
	color: #fff;
}

#interview p.answer {
	margin-left: 6ex;
	text-indent: -6ex;
	margin-top: 0ex;
	margin-bottom: 1ex;
}

#interview p {
	margin-left: 6ex;
	margin-bottom: 1ex;
}

#interview .interviewer {
	color : #fc6;
	font-weight: bold;
}

#interview .interviewee {
	color: #ccf;
	font-weight: bold;
}

/* Default Table used in indexes */
.table-1 th, .table-1 td {
	padding: 3px;
}

.table-1.small th, .table-1.small td {
	font-size: 8pt;
}

.table-1 th {
	background-color: #323E41;
	color: #fff;
}

.table-1 td {
	padding-top: 1ex;
	padding-bottom: 1ex;
	border-width: 0 0 1px 0;
	border-color: #000 #000 #666 #000;
	border-style: solid;
}

.table-1 .norule {
	border-width: 0;
}


.caption {
	margin: 5px;
}

.caption TD {
	text-align: center;
	font-size: 8pt;
}

blockquote {
	margin-left : 10ex;
	margin-right : 10ex;
	font-style : italic;
}

/*******************************
 SITE LAYOUT
 *******************************/
.nav {
	font-size: 8pt;
	line-height: 1.5;
}

.nav ul, .nav li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav ul {
	padding-left: 10px;
}

#left a {
	color: #cccccc;
	text-decoration: none;
}

#left A:hover {
	color: #dddddd;
	text-decoration: underline;
}

#left .section, #right .header {
	font-weight: bold;
	padding-bottom: 0;
	margin-bottom: 0;
}

#left .subsection, #right .item {
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 2ex;
}

/* Bulleted Item */
#right .bulitem {
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 0;
	margin-left: 2ex;
	text-indent : -2ex;
}

#right .action-box .action-link {
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 20px;
}

#right .action-box {
	padding-bottom: 1ex;
	border-color : #000 #000 #887766 #000;
	border-width : 0 0 1px 0;
	border-style : solid;
}

#right .action-icon {
	font-weight: bold;
	margin-bottom: 0;
	margin-left: -4px;
}

#right .workflow-status {
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
}

/* Menu */

#left ul {
	list-style-type: none;
}

/* Breadcrumbs Bar */
#BreadCrumbs {
	margin-bottom: 0;
	margin-top: 110px;
}

/* Status Message */
#DesktopStatusBar {
	margin-top: 0;
	margin-bottom: 0;
	color : #f63;
	font-weight: bold;
	font-style: italic;
}

/* Copyright */
#copyright {
	font-size: 7pt;
	color: #999;
	margin-top: 10px;
	border-width : 1px 0 0 0;
	border-color : #999;
	border-style : solid;
}

/* Graphic Bar*/

#nicebar1 {
	background-image: url(/pix/s/ds1/news_bkg.jpg);
	background-repeat : repeat-x;
}

#nicebar1 .body {
	color: #ffc;
	font-size: 9pt;
	font-weight: bold;
	font-family: Verdana, sans-serif;
}

/* CMF Defined styles */
table.FormLayout {
	width: 460px;
}

table.FormLayout td, table.FormLayout th {
	font-size: 9pt;
}

table.FormLayout tr {
    vertical-align: top;
}

table.FormLayout tr th.TextField {
    vertical-align: top;
}

table.FormLayout tr td.TextField {
    vertical-align: top;
}

table.FormLayout th {
    text-align: right;
}

table.FormLayout dl.FieldHelp dd {
    font-size: 80%;
}

table.FormLayout td.ListName {
    font-weight: bold;
    vertical-align: middle;
}

table.FormLayout td.ListDefinition {
    font-style: italic;
}

table.ContentsList tr td img {
    border: 0;
}

table.SearchResults {
    width: auto;
}

table.SearchResults tr th {
    text-align: left;
}

table.SearchResults tr td img {
    border: 0;
}

table.Wizard {
    width: auto;
}

table.Wizard tr {
    vertical-align: top;
}

table.Wizard tr th {
    text-align: right;
}

/*
   Modifiers Table
*/

.mod-normal {
	color: #69f;
}

.mod-unique {
	color: #ff3;
}

.mod-rare {
	color : #ccf;
}

.mod-subtract {
	color : #c93;
}

#review-table TH {
	padding: 2px;
	vertical-align: bottom;
	border-style : none none solid none;
	border-color : #666;
	border-width : 0 0 1px 0;
	background : #323E41;
}

#review-table TD {
	padding: 2px;
	vertical-align: top;
}

#review-table TD.header-row {
	padding-top: 1ex;
	padding-bottom: 1ex;
	font-weight: bold;
	border-style : solid;
	border-color : #666;
	border-width : 1px 0 0 0;
}

#review-table TD.review {
	font-size: 9pt;
	padding-bottom: 1ex;
}

#ratings-chart {
	font-size: 7pt;
	font-family: Verdana, sans-serif;
	text-transform : uppercase;
}

#ratings-chart TD {
	font-size: 7pt;
	font-family: Verdana, sans-serif;
	text-transform : uppercase;
	padding: 2px;
}

#ratings-chart TD.bar {
	background-color: #666;
	vertical-align: top;
	padding: 0;
	height: 3px;
}

#ratings-chart TD.subcats {
	padding-top: 5px;
}

#main-ratings-chart TH {
	padding: 2px;
	vertical-align: bottom;
	border-style : solid;
	border-color : #666;
	border-width : 0 0 1px 0;
}

#main-ratings-chart TD {
	padding: 2px;
	vertical-align : top;
	border-style : solid;
	border-color : #666;
	border-width : 0 0 1px 0;
}

#main-ratings-chart.rowspacing TD {
	padding-top: 1ex;
	padding-bottom: 1ex;
	vertical-align : top;
}

.breadcrumbs {
	font-size: 8pt;
}

.combat {
        color: #eaa935;
}

.nature {
        color: #43ca83;
}

div.graph {
        margin: 10px auto;
        padding: 10px;
        background-color: #fff;
        border: 2px solid #eaa935;
        float: right;
        clear: right;
}

div.Nature {
        border-color: #43ca83;
}

/* This CSS controls the ds2 characters page */
/* tables with info about the +/- attributes */
/* of the different races                    */

table.race-table {
        float: right;
        width: 225px;
        padding-left: 15px;
}

table.race-table th {
        text-align: center;
        border-bottom: 1px solid #ccc;
}

table.race-table td {
        border-bottom: 1px solid #ccc;
}

table.race-table ul {
        margin: 3px 5px 5px 20px;
        padding: 0;
        list-style-image: url(../pix/bullet.gif);
}

p span.score {
        font-weight: bold;
        font-size: 14px;
        color: #fff;
        display: block;
        text-transform: uppercase;
}

/* Library pet-page CSS */

p#petintro, div.petright, div.petleft {
        width: 99%;
        padding-bottom: 15px;
        border-bottom: 1px solid #ccc;
}

div.petright table, div.petleft table {
        width: 200px;
        padding-bottom: 15px;
}

div.petright table td.img, div.petleft table td.img {
        text-align: center;
        padding: 10px;
}

div.petright table {
        float: right;
}

div.petleft table {
        float: left;
}

div.petright h2 {
        
}

div.petleft h2 {
        padding-left: 215px;
}

div.petright p {
        padding-right: 225px;
}

div.petleft p {
        padding-left: 225px;
}

/* Downloads-related CSS */

ul li span.downloads-list-date, ul li span.downloads-list-amount {
        font-size: 0.9em;
}

ul.downloads-list li {

}